WOHiddenField(3)

NAME
WOHiddenField

SYNOPSIS
WOHiddenField { name; value; disabled; otherTagString; }

BINDINGS

name

value

disabled
    The value of 'disabled' will be evaluated in a boolean context.

otherTagString

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults